--- 


- hosts: all
  tasks: 

  - name: filter log
    copy:
       src: /etc/ansible/templates/docker.conf
       dest: /etc/rsyslog.d/docker.conf
    notify:
      - restart rsyslog
   
  handlers:
    - name: restart rsyslog
      ansible.builtin.service:
        name: rsyslog
        state: restarted


https://www.linkedin.com/pulse/basic-handlers-ansible-martin-%25C5%25A1uraba-tqdze/?trackingId=3wtpkKvVRgeKoQO8CBoBeg%3D%3D 